body{
margin:0;
font-family:'Poppins',sans-serif;
background:linear-gradient(135deg,#0f2027,#203a43,#2c5364);
color:white;
}
.header{
background:#111;
border-bottom:2px solid #1abc9c;
}

.header-inner{
display:flex;
justify-content:space-between;
align-items:center;
}
.logo-main{
	text-align: center;
	padding: 10px;
	font-size: 28px;
	font-weight: 700;
}
.hero{

background:#0e0e0e;
padding:60px 20px;
text-align:center;

}

.hero h2{

font-size:32px;
margin-bottom:15px;

}

.hero p{

max-width:600px;
margin:auto;
opacity:.8;

}

.play-btn{

display:inline-block;
margin-top:20px;
background:#ffcc00;
color:#000;
padding:12px 20px;
font-weight:600;
text-decoration:none;

}


.games{

padding:50px 20px;

}

.games-grid{

display:grid;
grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
gap:20px;

}

.game-card{

background:#1c1c1c;
padding:20px;
text-decoration:none;
color:white;
transition:.2s;

}

.game-card:hover{

background:#2a2a2a;

}


.article{

padding:60px 20px;

}

.article-container{

max-width:900px;
margin:auto;

}

.article h2{

margin-top:40px;

}

.article p{

line-height:1.7;

}

table{

width:100%;
border-collapse:collapse;
margin:30px 0;

}

table th,
table td{

border:1px solid #828282;
padding:10px;
text-align:left;

}

.faq h3{

margin-top:20px;

}


.footer{

background:#111;
padding:20px;
text-align:center;

}
.seo-image{
display:block;
margin:30px auto;
max-width:100%;
height:auto;
border-radius:8px;
}
.article img{
display:block;
margin:30px auto;
max-width:100%;
height:auto;
}